input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
.white-bg{
    background: #fff;
}
.color-teal{
    color: teal;
}
.color-blue{
    color: #0082d6;
    padding-right: 15px;
}
.color-red{
    color: #da1212;
    padding-right: 15px;
}
.color-tomato{
    color: tomato;
}
.color-white{
  color: #fff;
}
.color-gray{
  color: #e0e0e0;
}
.list-style-none{
  list-style: none;
}
.text-justify{
  text-align: justify;
}
.section-grey{
  background: #f5f5f2;
}
.padding-0{
    padding: 0;
}
.padding-bottom-0{
  padding-bottom: 0;
}
.padding-30{
    padding: 30px;
}
.padding-left-6{
  padding-left: 6px;
}
.padding-left-10{
    padding-left: 10px;
}
.padding-left-15{
  padding-left: 15px;
}
.padding-left-20{
    padding-left: 20px;
}
.padding-left-30{
    padding-left: 30px;
}
.padding-left-60{
    padding-left: 60px;
}
.padding-left-100{
    padding-left: 100px;
}
.padding-right-0{
  padding-right: 0 !important;
}
.padding-right-6{
  padding-right: 6px;
}
.padding-right-10{
    padding-right: 10px;
}
.padding-right-15{
  padding-right: 15px;
}
.padding-right-50{
    padding-right: 50px;
}
.padding-right-60{
    padding-right: 60px;
}
.padding-top-35{
    padding-top: 35px;
}
.padding-right-100{
    padding-right: 100px;
}
.padding-top-0{
    padding-top: 0;
}
.padding-top-40{
    padding-top: 40px;
}
.padding-top-50{
  padding-top: 50px;
}
.padding-top-60{
    padding-top: 60px;
}
.margin-0{
    margin: 0;
}
.margin-top-0{
    margin-top: 0;
}
.margin-top-10{
    margin-top: 10px;
}
.margin-top-15{
    margin-top: 15px;
}
.margin-top-20{
    margin-top: 20px;
}
.margin-top-45{
    margin-top: 45px !important;
}
.margin-top-50{
    margin-top: 50px;
}
.margin-top-60{
    margin-top: 60px !important;
}
.margin-top-80{
    margin-top: 80px;
}
.margin-left-7{
  margin-left: 7px;
}
.margin-left-10{
    margin-left: 10px;
}
.margin-left-20{
    margin-left: 20px;
}
.margin-bottom-0{
    margin-bottom: 0;
}
.margin-bottom-5{
    margin-bottom: 5px;
}
.margin-bottom-10{
    margin-bottom: 10px !important;
}
.margin-bottom-15{
  margin-bottom: 15px;
}
.margin-bottom-60{
    margin-bottom: 60px;
}
.margin-right-5{
    margin-right: 5px !important;
}
.margin-right-10{
    margin-right: 10px;
}
.margin-right-20{
    margin-right: 20px;
}
.font-14{
  font-size: 14px;
}
.font-15{
  font-size: 15px;
}
.font-medium{
    font-size: medium;
}
.font-500{
    font-weight: 500;
}
.font-600{
    font-weight: 600;
}
.width-49{
    width: 49% !important;
}
.width-50{
    width: 50% !important;
}
.width-100{
    width: 100%;
}
.no-border-radius{
    border-radius: 0;
}
.title{
    font-size: 40px;
    font-family: 'Arima Madurai', Raleway;
    color: #ee7624;
}
/*slick override*/
/*.slick-dots{
  bottom: 10px;
}*/
.slick-next {
    right: 20px;
}
/*.slick-prev {
    left: 21px;
    z-index: 1;
}*/
/*slick override*/
.section-padding{
    padding: 20px 73px;
}
.gototop{
    width: 35px;
    height: 35px;
    position: fixed;
    right: 0;
    bottom: 60px;
    border-radius: 2px;
    /*border: 1px solid #0081d4;*/
    background: #ee7624
}
.gototop i{
    padding: 5px 11px;
    color: #fff;
}
.gototop:hover{
    background: #0081d4;
}
.cursor-pointer{
    cursor: pointer;
}
.navbar-default.transparent .navbar-nav>li>a{
    color: #005890;
}
.dataTables_filter{
    width: auto;
}
a.dt-button{
    padding: 5px;
    display: inline;
    border: 1px solid #ddd;
}
.table-parent{
    border: 1px solid #ddd;
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
    overflow: scroll;
}
.table-parent h4{
    padding: 15px 20px;
    background: #0081d4;
    color: #fff;
    margin: 0;
}
.dataTables_filter input{
    border-bottom: 1px solid #e5e6e8;
    /*box-shadow: 0 0 20px 2px #e5e6e8;*/
}
.table-border{
    border: 1px solid #ddd;
    margin-bottom: 10px !important;
    font-size: 16px;
}
.dataTables_wrapper{
    padding: 20px;
}
.dataTables_wrapper .dataTables_info{
    font-size: small;
}
.dataTables_wrapper .dataTables_paginate .paginate_button{
    padding: 0;
}
.dataTables_paginate.paging_simple_numbers span{
    padding: 10px;
}
table.dataTable thead{
    /*display: none;*/
}
table.dataTable tfoot{
    /*display: none;*/
}
table.dataTable thead th{
    border-bottom: none;
}
table.dataTable tfoot th{
    border-top: none;
}
table.dataTable.display tbody tr.odd>.sorting_1{
    background: transparent;
}
table.dataTable.display tbody tr>.sorting_1{
    background: transparent !important;
}
h1 {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  margin: 0;
  font-size: 50px;
  font-weight: 100;
  text-align: center;
  color: #fff;
}
/*parallex */
.overlay {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  color: black;
}

.parallex.img {
  padding-top: 0;
  min-height: 200px;
  background-attachment: fixed;
  background-position: 50% 0;
  background-repeat: no-repeat;
}

.parallex.img:first-child {
  height: 300px;
  min-height: inherit;
  background-attachment: inherit;
  background-position: center;
  background-size: cover;
}
/*parallex */
.slick-partners-padding{
  padding: 0 145px;
  margin-top: 60px;
}
.white-divider{
  border: 1px solid #fff;
  margin: 30px 0 20px 0;
}
.grey-divider{
  border: 1px solid #f7f7f7;
  margin: 30px 0 20px 0;
}
.grey-divider-services{
    border: 1px solid #ea8a48;
    margin: 60px 0 10px 0;
}
.footer-divider{
  border: 1px solid rgba(255, 255, 255, 0.19);
  margin: 10px 0 10px 0;
}
.border-left{
  border-left: 1px solid black;
  padding-left: 100px;
}
.text-align-padding-introduction{
  /*text-align: justify;*/
  padding-right: 40px;
}
/*out team*/
.section {
  color: #5c6166;
}
.hr.invisible_hr {
    height: 0;
    padding: 0;
}
.hr.big_size_hr {
    margin: 30px 0;
}
.hr {
    clear: both;
    display: block;
    font-size: 0;
    height: 24px;
    margin: 20px 0;
    overflow: hidden;
    padding: 2px 0;
    position: relative;
    text-align: center;
    width: 100%;
}
.highlight_secondary {
    color: #F24046;
}
#team{
    background-color: #f7f7f7;
}

/*accordion*/
.accordion {
  max-width: 560px;
  margin: 0 auto 100px;
  /*border-top: 1px solid #d9e5e8;*/
}
.accordion li {
  border-bottom: 1px solid #d9e5e8;
  position: relative;
}
.accordion li .accordion-content {
  display: none;
  padding: 0px 15px 5px;
  color: #6b97a4;
  font-size: 17px;
}
.accordion a.accordion-head {
  width: 100%;
  display: block;
  cursor: pointer;
  font-weight: 600;
  line-height: 3;
  font-size: 17px;
  /*font-size: 0.875rem;*/ 
  text-indent: 15px;
  user-select: none;
  color: #333;
}
.accordion a.accordion-head:after {
  width: 8px;
  height: 8px;
  border-right: 2px solid #4a6e78;
  border-bottom: 2px solid #4a6e78;
  position: absolute;
  right: 10px;
  content: " ";
  top: 17px;
  transform: rotate(-45deg);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

a.accordion-head.active:after {
  transform: rotate(45deg);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
/*accordion*/

.testimonial-bg{
  background-image: url(../images/blog-header-bg.jpg);
}
.testimonial:after{
  border-top-color: #f5f5f2;
}
.slick-img-grayscale img{
  filter: grayscale(70%);
}
.slick-img-color > img:hover{
  filter: grayscale(0%);
}
.slick-prev::before{
    content: url(../images/left-arrow-dark.png);
}
.slick-next::before{
    content: url(../images/right-arrow-dark.png);
}
/*centering float*/
.float_center {
  float: right;
  position: relative;
  left: -50%; /* or right 50% */
  text-align: left;
}
.float_center > .child {
  position: relative;
  left: 50%;
}
.float_center ul {
  list-style-type: none;
  margin:0;
}
.float_center ul li {
  float: left;
  list-style-type: none;
  margin-right: 60px;
  margin-left: 60px;
}
/*centering float*/

.parallex-text p{
    font-size: 35px;
    color: #fff;
    position: relative;
    top: 50px;
    line-height: 45px;
    font-family: 'Arima Madurai', cursive;
    text-shadow: 0 1px #000; 
}
.parallex-text ul li{
    font-size: 35px;
    color: #fff;
    position: relative;
    top: 50px;
    font-family: 'Arima Madurai', cursive;
    left: 90px;
    text-shadow: 0 1px #000;
}
.parallex-text a{
    color: rgba(255,255,255,1.00);
    font-size: 18px;
    line-height: 17px;
    font-weight: 700;
    font-style: normal;
    font-family: 'Arima Madurai', cursive;
    text-decoration: none;
    /*background-color: rgba(255,255,255,0);*/
    background: #6096c3;
    /*border-color: #4682b4;*/
    border-style: solid;
    border-width: 1.5px;
    border-radius: 0px 0px 0px 0px;
    letter-spacing: 2px;
    padding: 12px 30px;
    position: absolute;
    top: 100px;
}
.parallex-text a:hover{
    background: #fff;
    color: #333;
}
.list-inline li{
    display: inline;
}
.secondary-header{
    background: #0081d4;
    padding: 5px;
    position: fixed;
    width: 100%;
    height: 35px;
    top: 0;
    z-index: 1000;
}
.secondary-header ul li{
    margin-right: 20px;
    font-size: 15px;
    color: #fff;
}
.smallHeader .navbar-brand > img{
    max-height: 67px;
}
.primary-header a img{
    position: absolute;
    top: 0px;
}
.navbar-brand img{
    max-height: 120px;
}
.secondary-header li:nth-child(4){
    border: 1px solid #fafafa;
    padding: 3px 8px;
    border-radius: 5px;
    background: #fff;
    color: #333;
}
.intro-para:before{
    content: " ";
    padding-top: 16px;
    margin-top: 16px;
    display: block;
    background: url(../images/rule.png) 50% 0% no-repeat;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    width: 80%;
    height: 5px;
    margin: 0 auto;
}
.testimonial{
    background-repeat: no-repeat;
    text-align: center;
    position: relative;
    background: #f5f5f2 url(../images/quotes-01.svg) 50% 50% no-repeat;
    font-family: 'Arima Madurai', cursive;
    font-size: 20px;
}
.testimonial p{
    line-height: initial;
}
.i-font-60 > i{
    font-size: 60px;
    color: #0082d6;
}
.subtitle-text > h5{
    font-weight: 600;
    font-size: inherit;
}
.subtitle-text > h3{
    font-weight: 600;
}
.img-border{
    /*border: 1px solid #ffab71;*/
    box-shadow: 0px 1px 1px 0px #7d7d7d;
    padding: 5px;
}
.footer-section-padding{
    padding: 20px 0 20px 0;
}
.footer-list.list-inline > li{
    padding-left: 0;
    font-size: 14px;
}
.footer-hover a:hover, .quick-links a:hover{
    text-shadow: 0 0 3px black;
}
.footer-para{
    font-size: 15px;
    color: #fafad2;
}
.footer-bg{
    background: steelblue;
}
.footer-bg a{
    color: #fff;
}
.footer-secondary{
    background: #b0c4de;
}
.google-badge img{
    max-height: 50px;
    margin-top: 10px;
    /*margin-right: 10px;*/
    cursor: pointer;
}
.navbar{
  margin-bottom: 0;
}
.nav>li>a{
    padding: 10px 15px;
}
.desc-font-size{
    font-size: 17px;
}
.table-head-bg th{
    background: #0082d6;
    color: #fff;
}
.table-fa-margin tbody i{
    margin-right: 20px;
    color: #ee7624;
}
.marquee {
  display: block;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 9.5px;
}
.marquee ul{
  display: inline-block;
  padding-left: 100%;
  animation: marquee 300s infinite linear;
}
@keyframes marquee {
  0% {
    transform: translate3d(0, 0, 0);
  }
  100% {
    transform: translate3d(-100%, 0, 0);
  }
}
.marquee > ul:hover{
    -webkit-animation-play-state: paused;   
}
.marquee .list-inline>li{
    padding-left: 0;
}
.wrapper-marquee{
    width: 100%;
}
.right-marquee{
    width: 75%;
    float: right;
}
.right-marquee ul li{
    font-size: 15px;
    font-weight: 500;
}
.middle-marquee{
    width: 15%;
    float: left;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.left-marquee h5{
    text-align: center;
    color: #fff;
    font-weight: 700;
    text-shadow: 0 1px #565656;
}
.left-marquee h5 a{
    color: #fff;
}
.left-marquee{
    width: 10%;
    float: left;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    background: #4682b4;
}
/*marquee-notice*/
.marquee-notice {
  display: block;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  padding: 9.5px;
}
.marquee-notice ul{
  display: inline-block;
  padding-left: 100%;
  /*animation: marquee-notice 30s infinite linear;*/
}
@keyframes marquee-notice {
  0% {
    transform: translate3d(0, 0, 0);
  }
  100% {
    transform: translate3d(-100%, 0, 0);
  }
}
.marquee-notice > ul:hover{
    -webkit-animation-play-state: paused !important;   
}
.marquee-notice .list-inline>li{
    padding-left: 0;
}
.right-marquee-notice{
    width: 90%;
    float: right;
}
.right-marquee-notice ul li{
    font-size: 15px;
    font-weight: 500;
}
.left-marquee-notice h5{
    text-align: center;
    color: #ee7624;
    /*font-weight: 700;*/
    /*text-shadow: 0 1px #565656;*/
}
.left-marquee-notice h5 span{
    text-align: center;
    color: #ee7624;
    /*font-weight: 700;*/
    /*text-shadow: 0 1px #565656;*/
}
.left-marquee-notice h5 a{
    color: #fff;
}
.left-marquee-notice{
    width: 10%;
    float: left;
    /*background: #4682b4;*/
}
/*marquee-notice*/
.nepse-graph{
    border: 1px solid #ccc;
    padding-top: 10px;
    padding-bottom: 10px;
    min-height: 500px;
    min-width: 475px;
}
.dropdown.nepse-dropdown{
    margin-right: 10px;
    margin-top: 2px;
}
.nepse-dropdown .btn{
    padding: 0px 20px;
    font-size: 15px;
    border-radius: 0;
}
.nepse-graph .btn.btn-toolbar>.btn-group{
    padding: 5px 11px;
    margin-left: 0;
    font-size: 15px;
}
.nepse-graph .nepse-left-btn-grp .btn{
    padding: 0px 15px;
}
.nepse-dropdown .btn{
    height: 32px;
}
.nepse-left-btn-grp .active{
    background: #1e7ebe;
}
.nepse-left-btn-grp p{
    font-size: 10px;
    margin-left: 13px;
}
/*lightbox*/
.lightbox-target {
  position: fixed;
  background: rgba(0, 0, 0, .9);
  width: 100%;
  opacity: 0;
  transition: opacity .4s ease-in-out;
}

.lightbox-target {
  position: fixed;
  background: rgba(0, 0, 0, .9);
  width: 100%;
  opacity: 0;
  transition: opacity .4s ease-in-out;
}

.lightbox-target img {
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  max-height: 0%;
  max-width: 0%;
  border: 3px solid white;
  transition: .4s ease-in-out;
}

a.lightbox-close {
  display: block;
  width: 50px;
  height: 50px;
  box-sizing: border-box;
  background: white;
  color: black;
  text-decoration: none;
  position: absolute;
  right: 0;
  top: -86px;
  transition: .4s ease-in-out;
}

a.lightbox-close:before {
  content: "";
  display: block;
  height: 30px;
  width: 1px;
  background: black;
  position: absolute;
  left: 26px;
  top: 10px;
  transform: rotate(45deg);
}

a.lightbox-close:after {
  content: "";
  display: block;
  height: 30px;
  width: 1px;
  background: black;
  position: absolute;
  left: 26px;
  top: 10px;
  transform: rotate(-45deg);
}

.lightbox-target:target {
  opacity: 1;
  top: 0;
  bottom: 0;
  left: 0;
  z-index: 100;
}

.lightbox-target:target img {
  max-height: 100%;
  max-width: 100%;
}

.lightbox-target:target a.lightbox-close {
  top: 0px;
}
/*lightbox*/
.disclamer{
    font-size: 12px;
    font-family: 'Arima Madurai', Raleway;
    /*border-top: 1px solid #fff;*/
    padding-top: 10px;
}
/*our team*/
.at-section__title {
  margin: 0 0 70px;
  color: #000;
  font-family: 'Roboto', sans-serif;
  font-size: 3.5rem;
  font-weight: 300;
  line-height: 2.625rem;
  text-align: center;
}
.at-grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  /*background: #FFF;*/
  /*border: 1px solid #E2E9ED;*/
}
.at-grid[data-column="1"] .at-column {
  width: 100%;
  max-width: 100%;
  min-width: 100%;
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
}
.at-grid[data-column="2"] .at-column {
  width: 50%;
  max-width: 50%;
  min-width: 50%;
  -ms-flex-preferred-size: 50%;
      flex-basis: 50%;
}
.at-grid[data-column="3"] .at-column {
    width: 31.33333%;
    max-width: 31.33333%;
    min-width: 31.33333%;
    -ms-flex-preferred-size: 31.33333%;
    flex-basis: 33.33333%;
    margin-right: 20px;
    margin-bottom: 20px;
}
.at-grid[data-column="4"] .at-column {
    width: 25%;
    max-width: 25%;
    min-width: 25%;
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
}
.at-grid[data-column="5"] .at-column {
  width: 20%;
  max-width: 20%;
  min-width: 20%;
  -ms-flex-preferred-size: 20%;
      flex-basis: 20%;
}
.at-grid[data-column="6"] .at-column {
  width: 16.66667%;
  max-width: 16.66667%;
  min-width: 16.66667%;
  -ms-flex-preferred-size: 16.66667%;
      flex-basis: 16.66667%;
}
.at-grid[data-column="7"] .at-column {
  width: 14.28571%;
  max-width: 14.28571%;
  min-width: 14.28571%;
  -ms-flex-preferred-size: 14.28571%;
      flex-basis: 14.28571%;
}
.at-grid[data-column="8"] .at-column {
  width: 12.5%;
  max-width: 12.5%;
  min-width: 12.5%;
  -ms-flex-preferred-size: 12.5%;
      flex-basis: 12.5%;
}
.at-grid[data-column="9"] .at-column {
  width: 11.11111%;
  max-width: 11.11111%;
  min-width: 11.11111%;
  -ms-flex-preferred-size: 11.11111%;
      flex-basis: 11.11111%;
}
.at-column {
  z-index: 0;
  position: relative;
  background: #FFF;
  box-shadow: 0 0 0 1px #E2E9ED;
  padding: 10px;
  box-sizing: border-box;
  -webkit-transition: box-shadow 0.2s ease, z-index 0s 0.2s ease, -webkit-transform 0.2s ease;
  transition: box-shadow 0.2s ease, z-index 0s 0.2s ease, -webkit-transform 0.2s ease;
  transition: box-shadow 0.2s ease, transform 0.2s ease, z-index 0s 0.2s ease;
  transition: box-shadow 0.2s ease, transform 0.2s ease, z-index 0s 0.2s ease, -webkit-transform 0.2s ease;
}
.at-column:before {
  content: "";
  display: block;
  padding-top: 70%;
}
.at-column:hover {
  z-index: 1;
  box-shadow: 0 8px 50px rgba(0, 0, 0, 0.2);
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
  -webkit-transition: box-shadow 0.2s ease, z-index 0s 0s ease, -webkit-transform 0.2s ease;
  transition: box-shadow 0.2s ease, z-index 0s 0s ease, -webkit-transform 0.2s ease;
  transition: box-shadow 0.2s ease, transform 0.2s ease, z-index 0s 0s ease;
  transition: box-shadow 0.2s ease, transform 0.2s ease, z-index 0s 0s ease, -webkit-transform 0.2s ease;
}
.at-column:hover .at-social {
  margin: 16px 0 0;
  opacity: 1;
}
.at-user {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  text-align: center;
}
.at-user__avatar {
  width: 98px;
  height: 98px;
  border-radius: 100%;
  margin: 0 auto 20px;
  overflow: hidden;
}
.at-user__avatar img {
  display: block;
  width: 100%;
  max-width: 100%;
}
.at-user__name {
  color: #313435;
  font-family: 'Roboto', sans-serif;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 2.625rem;
}
.at-user__title {
  color: #6F808A;
  font-family: 'Roboto', sans-serif;
  font-size: 0.875rem;
  line-height: 2.375rem;
}
.at-social {
  margin: 0 0 -18px;
  opacity: 0;
  -webkit-transition: margin 0.2s ease, opacity 0.2s ease;
  transition: margin 0.2s ease, opacity 0.2s ease;
}
.at-social__item {
  display: inline-block;
  margin: 0 10px;
}
.at-social__item a {
  display: block;
}
.at-social__item svg {
  fill: #515F65;
  display: block;
  height: 18px;
  -webkit-transition: fill 0.2s ease;
  transition: fill 0.2s ease;
}
.at-social__item svg:hover {
  fill: #788D96;
}
/*our team*/
/*pie*/
@keyframes bake-pie {
  from {
    transform: rotate(0deg) translate3d(0, 0, 0);
  }
}

.pieID {
  display: inline-block;
  vertical-align: top;
}

.pie {
  height: 200px;
  width: 200px;
  position: relative;
  margin: 30px 30px 30px 0;
}

.pie::before {
  content: "";
  display: block;
  position: absolute;
  z-index: 1;
  width: 100px;
  height: 100px;
  background: #EEE;
  border-radius: 50%;
  top: 50px;
  left: 50px;
}

.pie::after {
  content: "";
  display: block;
  width: 120px;
  height: 2px;
  background: rgba(0, 0, 0, 0.1);
  border-radius: 50%;
  box-shadow: 0 0 3px 4px rgba(0, 0, 0, 0.1);
  margin: 220px auto;
}

.slice {
  position: absolute;
  width: 200px;
  height: 200px;
  clip: rect(0px, 200px, 200px, 100px);
  animation: bake-pie 1s;
}

.slice span {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background-color: black;
  width: 200px;
  height: 200px;
  border-radius: 50%;
  clip: rect(0px, 200px, 200px, 100px);
}

.legend {
  list-style-type: none;
  padding: 0;
  margin: 0;
  background: #FFF;
  padding: 15px;
  font-size: 13px;
  box-shadow: 1px 1px 0 #DDD, 2px 2px 0 #BBB;
  margin-top: 45px;
  margin-left: 30px;
}

.legend li {
  width: 200px;
  height: 1.25em;
  margin-bottom: 0.7em;
  padding-left: 0.5em;
  border-left: 1.25em solid black;
}

.legend em {
  font-style: normal;
}

.legend span {
  float: right;
}
/*pie*/
.section-image{
    width: 100%;
    height: 280px;
}
.contact-left p span{
    font-weight: normal;
    /*margin-left: 20px;*/
}
.contact-left > p{
    margin-top: 30px;
}
/*form*/
.custom-contact-form input[type="text"],
.custom-contact-form input[type="email"],
.custom-contact-form input[type="password"],
.custom-contact-form input[type="number"],
.custom-contact-form input[type="tel"],
.custom-contact-form input[type="url"],
.custom-contact-form textarea
 {
  font: 400 12px/16px "Roboto", Helvetica, Arial, sans-serif;
}

.custom-contact-form button[type="submit"]{
    font-size: 18px !important;
    height: 55px;
}

.custom-contact-form {
  background: #F9F9F9;
  padding: 25px;
  /*margin: 150px 0;*/
  /*box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);*/
  border: 1px solid #eaeaea;
}

.custom-contact-form h3 {
  display: block;
  font-size: 30px;
  font-weight: 300;
  margin-bottom: 10px;
}

.custom-contact-form h4 {
  margin: 5px 0 15px;
  display: block;
  font-size: 13px;
  font-weight: 400;
}

fieldset {
  border: medium none !important;
  margin: 0 0 10px;
  min-width: 100%;
  padding: 0;
  width: 100%;
}

.custom-contact-form input[type="text"],
.custom-contact-form input[type="email"],
.custom-contact-form input[type="password"],
.custom-contact-form input[type="tel"],
.custom-contact-form input[type="url"],
.custom-contact-form textarea {
  width: 100%;
  border: 1px solid #ccc;
  background: #FFF;
  margin: 0 0 5px;
  padding: 10px;
}

.custom-contact-form input[type="text"]:hover,
.custom-contact-form input[type="email"]:hover,
.custom-contact-form input[type="password"]:hover,
.custom-contact-form input[type="tel"]:hover,
.custom-contact-form input[type="url"]:hover,
.custom-contact-form textarea:hover {
  -webkit-transition: border-color 0.3s ease-in-out;
  -moz-transition: border-color 0.3s ease-in-out;
  transition: border-color 0.3s ease-in-out;
  border: 1px solid #aaa;
}

.custom-contact-form textarea {
  height: 100px;
  max-width: 100%;
  resize: none;
}

.custom-contact-form button[type="submit"] {
  cursor: pointer;
  /*width: 100%;*/
  /*width: 30%;*/
  width: 65%;
  border: none;
  /*background: #4CAF50;*/
  color: #FFF;
  margin: 0 0 5px;
  padding: 10px;
  font-size: 15px;
}

.custom-contact-form button[type="submit"]:hover {
  /*background: #43A047;*/
  -webkit-transition: background 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out;
}

.custom-contact-form button[type="submit"]:active {
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5);
}

.copyright {
  text-align: center;
}

.custom-contact-form input:focus,
.custom-contact-form textarea:focus {
  outline: 0;
  border: 1px solid #aaa;
}

::-webkit-input-placeholder {
  color: #888;
}

:-moz-placeholder {
  color: #888;
}

::-moz-placeholder {
  color: #888;
}

:-ms-input-placeholder {
  color: #888;
}
/*form*/
.news-h3-color h3{
    color: #2991d6;
}
.news-h3-color a:hover{
    text-decoration: underline;
}
.news-h4-color h4{
    color: #2991d6;
}
.news-small-font small{
    font-family: 'Arima Madurai', Raleway; 
}
.divider-left-news:before{
    position: absolute;
    display: block;
    content: '';
    left: -1px;
    width: 1px;
    height: 100%;
    background: #98d5dd;
}
.active-header-link{ 
    transform: scale(1.1); 
    -webkit-transform: scale(1.1); 
}
.active-header-link > a{
    color: #ee7624 !important;
    transform: scale(1.1); 
    -webkit-transform: scale(1.1); 
}
.grow { 
    transition: all .2s ease-in-out; 
    -webkit-transition: all .2s ease-in-out; 
}
.grow:hover { 
    transform: scale(1.1); 
    -webkit-transform: scale(1.1); 
}
/*.header-link-grow { 
    transition: all .2s ease-in-out; 
    -webkit-transition: all .2s ease-in-out;
}*/
.header-link-grow a.link-hover:hover { 
    color: #ee7624 !important; 
}
.divider-right-news{
    float: left;
    margin: 0;
    padding: 0 20px 0 0;
    border: none;
    border-right: 1px solid #98d5dd;
}
.responsive-iframe {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
.responsive-iframe iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/*login*/
.letter {
  box-shadow: 0 0 10px rgba(0,0,0,0.3);
  margin: 43px auto 41px;
  max-width: 550px;
  min-height: 300px;
  padding: 24px;
  position: relative;
  width: 80%;
  /*z-index: 1;*/
}
.letter:before, .letter:after {
  content: "";
  height: 98%;
  position: absolute;
  width: 100%;
  z-index: -1;
}
.letter:before {
  background: #fafafa;
  box-shadow: 0 0 8px rgba(0,0,0,0.2);
  left: -5px;
  top: 4px;
  transform: rotate(-2.5deg);
}
.letter:after {
  background: #f6f6f6;
  box-shadow: 0 0 3px rgba(0,0,0,0.2);
  right: -3px;
  top: 1px;
  transform: rotate(1.4deg);
}
.custom-signup-letter-margin{
    margin: 30px auto 30px;
}
.custom-forgot-letter-margin{
    margin: 50px auto 50px;
}
/*login*/
/*button*/
.button {
  background-image: -webkit-linear-gradient(106deg, #2257ee 50%, #2b3bf7 50%);
  /*background-image: linear-gradient(-16deg, #f7392b 50%, #ee3022 50%);*/
  background-image: linear-gradient(-16deg, #2257ee 50%, #2b3bf7 50%);
  display: inline-block;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  padding: 15px 30px;
  position: relative;
  max-width: 100%;
}
.button:after, .forgot-cancel-button:after {
  content: "";
  background: #fff;
  height: 1px;
  width: 26%;
  display: block;
  position: absolute;
  bottom: 12px;
  left: 37%;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
}
.button:hover, .forgot-cancel-button:hover {
  color: #fff;
}
.button:hover:after, .forgot-cancel-button:hover:after {
  width: 70%;
  left: 15%;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
}
.forgot-cancel-button{
  background-image: -webkit-linear-gradient(106deg, #f7392b 50%, #2b3bf7 50%);
  background-image: linear-gradient(-16deg, #f7392b 50%, #ee3022 50%);
  display: inline-block;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  padding: 15px 30px;
  position: relative;
  max-width: 100%;
}
/*button*/
.mfp-bg{
  background: rgba(0, 0, 0, 0.7);
}

ul.social-links {
  list-style: none;
  /*width: 21.81818em;*/
  /*margin: 2em auto;*/
}
ul.social-links .social-icon {
  width: 3em;
  height: 3em;
  float: right;
  margin: 1em 1.4em;
  margin-left: 0;
  border-radius: 100%;
  box-shadow: 0 0.3em 0.25em rgba(0, 0, 0, 0.1);
  -webkit-transition: opacity 0.3s ease;
  -moz-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
ul.social-links .social-icon a {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
  transform: scale(1.15) translateZ(0);
}
ul.social-links .social-icon a:hover {
  transform: scale(1.15) translateZ(0);
}
ul.social-links .social-icon a span {
  display: block;
  float: left;
  width: 1em;
  height: 4em;
  overflow: hidden;
  margin: 0;
  line-height: 1.1;
  padding: 0;
  font-size: 1.4em;
  position: relative;
}
ul.social-links .social-icon a span:nth-child(1) {
  text-align: right;
  position: absolute;
}
ul.social-links .social-icon a span:nth-child(1) i {
  display: block;
  margin-top: .55em;
  margin-left: .35em;
  color: #fff;
}
ul.social-links .social-icon a span:nth-child(2) {
  text-align: left;
  margin-left: 0em;
  width: 40%;
  position: relative;
  margin: 0 0em 0 1em;
  text-align: left;
  z-index: 2;
}
ul.social-links .social-icon a span:nth-child(2) i {
  margin-top: .55em;
  margin-left: -.65em;
  display: block;
  color: #ccc;
}
ul.social-links .social-icon.twitter {
  background-color: #00cdf8;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #00cdf8), color-stop(50%, #00bdda));
  background-image: -webkit-linear-gradient(left, #00cdf8 50%, #00bdda 50%);
  background-image: linear-gradient(to right,#00cdf8 50%, #00bdda 50%);
}
ul.social-links .social-icon.twitter a {
  left: .4em;
  /*top: .25em;*/
}
ul.social-links .social-icon.twitter span:nth-child(2) i {
  color: #fef1e0;
}
ul.social-links .social-icon.facebook {
  background-color: #6e8cca;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #6e8cca), color-stop(50%, #5389c9));
  background-image: -webkit-linear-gradient(left, #6e8cca 50%, #5389c9 50%);
  background-image: linear-gradient(to right,#6e8cca 50%, #5389c9 50%);
}
ul.social-links .social-icon.facebook a {
  left: 0.9em;
  /*top: .2em;*/
}
ul.social-links .social-icon.facebook span:nth-child(1) {
  margin-left: -.25em;
}
ul.social-links .social-icon.facebook span:nth-child(2) {
  margin-left: .74em;
}
ul.social-links .social-icon.facebook span:nth-child(2) i {
  color: #c2ecf8;
}
ul.social-links .social-icon.linkedin {
  background-color: #4495c0;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #4495c0), color-stop(50%, #447fa7));
  background-image: -webkit-linear-gradient(left, #4495c0 50%, #447fa7 50%);
  background-image: linear-gradient(to right,#4495c0 50%, #447fa7 50%);
}
ul.social-links .social-icon.linkedin a {
  left: .60em;
  /*top: .11em;*/
}
ul.social-links .social-icon.linkedin span:nth-child(1) {
  margin-left: -.06em;
}
ul.social-links .social-icon.linkedin span:nth-child(2) {
  margin-left: .92em;
}
ul.social-links .social-icon.linkedin span:nth-child(2) i {
  color: #f4dbe1;
}
ul.social-links .social-icon.pinterest {
  background-color: #f34256;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #f34256), color-stop(50%, #ca3f56));
  background-image: -webkit-linear-gradient(left, #f34256 50%, #ca3f56 50%);
  background-image: linear-gradient(to right,#f34256 50%, #ca3f56 50%);
}
ul.social-links .social-icon.pinterest a {
  left: .60em;
  top: .25em;
}
ul.social-links .social-icon.pinterest span:nth-child(1) {
  margin-left: -.06em;
}
ul.social-links .social-icon.pinterest span:nth-child(2) {
  margin-left: .92em;
}
ul.social-links .social-icon.pinterest span:nth-child(2) i {
  color: #d9fbfd;
}
.social-links:hover .social-icon:not(:hover) {
  opacity: 0.6;
}
/*nepse-graph*/
.highcharts-menu hr{
    margin-top: 0;
    margin-bottom: 0;
}
/*popup-btn*/
/*
.mfp-close-btn-in .mfp-close {
    display: block;
    width: 50px;
    height: 50px;
    box-sizing: border-box;
    background: white;
    color: #333;
    text-decoration: none;
    position: fixed;
    right: 17px;
    top: 0;
    transition: .4s ease-in-out;
    opacity: 1;
}
.mfp-image-holder .mfp-close {
    display: block;
    text-align: center !important;
    padding-right: 0 !important;
    width: 50px !important;
    height: 50px;
    box-sizing: border-box;
    background: white;
    color: #333 !important;
    text-decoration: none;
    position: fixed;
    right: 0 !important;
    top: 0;
    transition: .4s ease-in-out;
}
*/
.mfp-last-item-close-btn .mfp-close {
    display: block;
    width: 50px;
    height: 50px;
    box-sizing: border-box;
    background: white;
    color: #333;
    text-decoration: none;
    position: fixed;
    right: 17px;
    top: 0;
    transition: .4s ease-in-out;
    opacity: 1;
}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
    background: none;
}
h4 span.nepse-table-color{
  color: #fff;
}

.tp-tab {
  margin:20px 0 !important;
}

.tp-tab:first-child {
  margin:0 !important;
}

.mfp-display-left, .mfp-display-right{
    display: none !important;
}
.custom-magnific-next{
    width: 50px;
    height: 50px;
    background: #fff;
    position: absolute;
    top: 0.5%;
    right: 23%;
    border: 1px solid black;
}
.custom-magnific-pre{
    width: 50px;
    height: 50px;
    background: #fff;
    position: absolute;
    top: 0.5%;
    right: 23%;
    border: 1px solid black;
}
.custom-magnific-next button, .custom-magnific-pre button, .custom-magnific-close button {
    background: transparent;
    padding: 0px 2% 7px;
}
.custom-magnific-next button i, .custom-magnific-pre button i, .custom-magnific-close button i{
    font-size: 20px;
    color: #fff;
}
.custom-magnific-close{
    width: 40px;
    height: 40px;
    background: steelblue;
    float: right;
}
.custom-magnific-close:hover{
  background: tomato;
}
.custom-magnific-counter{
    font-size: 15px;
    font-weight: 600;
}

.form-cover .form-modify {
    border-radius: 0;
    border: 1px solid #cccccc;
}
.form-cover .input-group-addon.form-modify {
    border-right: none;
}
.navbar-notice{
    background: #f5f5f5;
    min-height: 37px;
}
.nav-login a, .nav-login a:hover, .nav-login a:focus, .nav-login a:active, .nav-login a:visited {
   color: #000;
}
/*paper-stack*/
.paper-stack {
  background: #fff;
  width: 100%;
  border: 1px solid #ccc;
  position: relative;
  padding: 30px 0;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -moz-box-shadow: 0 8px 10px rgba(0, 0, 0, 0.15), 0 8px 10px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 0 8px 10px rgba(0, 0, 0, 0.15), 0 8px 10px rgba(0, 0, 0, 0.05);
  box-shadow: 0 8px 10px rgba(0, 0, 0, 0.15), 0 8px 10px rgba(0, 0, 0, 0.05);
}
.paper-stack:before, .paper-stack:after {
  content: '';
  position: absolute;
  background: #e6e6e6;
  height: 2px;
}
.paper-stack:before {
  width: 100%;
  bottom: -4px;
  left: 1px;
  z-index: 2;
}
.paper-stack:after {
  width: 100%;
  bottom: -7px;
  left: 3px;
  z-index: 1;
}
/*paper-stack*/
.paper-stack .title{
    font-size: 24px;
}
.paper-stack .title a{
  color: #0082d6;
}
.paper-stack .title a:hover{
  color: #ee7624;
}